<?php

namespace Server\ucenter\api;

use Server\ucenter\UcenterService;

class ConnectController extends UcenterService {

    public function reg(){
        global $_GPC, $_W;
        return $this->success(array(
            'close'=>$this->asset('avatar')
        ));
    }

    public function main(){
        return $this->success("Hello World.");
    }

}
